1. ibluewind
  2. MAMP - Troubleshooting
  3. Wednesday, 08 April 2020

I can't import the latest version of Wordpress (5.4) with MAMP 5.7. Should I wait for MAMP update or downgrade Wordpress?

 

mamp57 wordpress54 import 



Accepted Answer Pending Moderation
0
Votes
Undo

Interesting. I personally don't use WP but wondering if anyone else is seeing this.

  1. more than a month ago
  2. MAMP - Troubleshooting
  3. # 1
Accepted Answer Pending Moderation
0
Votes
Undo

same here

 

  1. more than a month ago
  2. MAMP - Troubleshooting
  3. # 2
Accepted Answer Pending Moderation
0
Votes
Undo

Hello everyone!

I have the same issue with MAMP PRO 5.7 and WordPress 5.4.2

Still no ideas how it can be managed?

Accepted Answer Pending Moderation
1
Votes
Undo

Strange. But today it works. Itself... Magic..:-))

For others who will face - still be patient and wait 3-5 days:-))

Accepted Answer Pending Moderation
0
Votes
Undo

Error establishing a database connection

This either means that the username and password information in your wp-config.php file is incorrect or we can’t contact the database server at localhost. This could mean your host’s database server is down.

  • Are you sure you have the correct username and password?
  • Are you sure you have typed the correct hostname?
  • Are you sure the database server is running?

If you’re unsure what these terms mean you should probably contact your host. If you still need help you can always visit the WordPress Support Forums.

Try Again

 

I was connecting multi-sites WordPress with MAMP  server

but as the above error is coming

 

 

  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!